REDCARPET(1)

NAME
redcarpet - Markdown prosessing like butterflies and popcorn

SYNOPSIS
redcarpet [--parse-<extension>...] [--render-<extension>...] [--smarty] [<file>...]

DESCRIPTION
Convert one or more Markdown files to HTML and write to standard output. With no <file> or when <file> is '-', read Markdown source text from standard input. With <extension>s, perform additional Markdown processing before writing output. With --smarty, use the SmartyHTML renderer

AUTHOR
This manual page was written by Youhei SASAKI <uwabami@gfd-dennou.org>, for the Debian GNU/Linux system(but may be used by others).